View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000005Server-sideGameplaypublic2012-11-23 14:162013-07-07 13:58
ReporterLev 
Assigned ToLev 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version[Bugfixed and Improved HLSDK] 0.1.xProduct Build 
Target Version[Bugfixed and Improved HLSDK] 0.1.xFixed in Version[Bugfixed and Improved HLSDK] 0.1.x 
Summary0000005: Count frags for kills from stationary tank weapons.
DescriptionFrags aren't counted for kill from stationary tank weapons: func_tankmortar, func_tanklaser and func_tankrocket.
May be to add this feature?
TagsNo tags attached.
Solved in build770
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2012-11-23 14:16 Lev New Issue
2013-02-07 06:55 Lev Assigned To => Lev
2013-02-07 06:55 Lev Severity minor => feature
2013-02-07 06:55 Lev Status new => assigned
2013-02-07 06:55 Lev Product Version => 0.1.x
2013-02-07 06:55 Lev Target Version => 0.1.x
2013-02-07 06:55 Lev Summary Frags aren't counted for kill from stationary tank weapons => Count frags for kills from stationary tank weapons.
2013-06-06 08:52 Lev Assigned To Lev =>
2013-06-06 08:53 Lev Assigned To => Lev
2013-06-06 08:53 Lev Status assigned => confirmed
2013-07-07 13:58 Lev Solved in build => 770
2013-07-07 13:58 Lev Status confirmed => closed
2013-07-07 13:58 Lev Resolution open => fixed
2013-07-07 13:58 Lev Fixed in Version => 0.1.x


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker